# Generated by Django 4.1.6 on 2023-02-07 23:38

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("fet", "0003_alter_order_notes"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="provider",
            name="event",
        ),
        migrations.AddField(
            model_name="round",
            name="providers",
            field=models.ManyToManyField(to="fet.provider"),
        ),
    ]
